---
layout: job_family_page
title: "Sales Analytics Analyst"
description: "The Sales Analytics Analyst gathers important data and compiles it into reports and presentations our sales organization can use to make critical business decisions."
---

The Sales Analytics Analyst gathers important data and compiles it into reports and presentations our sales organization can use to make critical business decisions. They take charge of an analytical project and deliver results that will make our organization more effective and efficient. The Sales Analytics Analyst has the ability to work on multiple projects simultaneously and translate business data into actionable and digestible information that improves internal decision making.

<%= partial("job-families/sales/performance", :locals => { :roleName => "Sales Analytics Analyst" }) %>

## Levels

### Junior Sales Analytics Analyst

The Junior Sales Analytics Analyst reports to the [Senior Manager, Sales Strategy](/job-families/sales/sales-strategy/).

#### Junior Sales Analytics Analyst Job Grade 

The Junior Sales Analytics Analyst is a [grade 5](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Junior Sales Analytics Analyst Responsibilities

- Perform comprehensive research and analyses
- Create models and build automation to support analyses
- Perform data integrity audits

#### Junior Sales Analytics Analyst Requirements

- Bachelor degree in math, science, finance, or related field
- Obsessive attention to detail
- Understanding of databases, business intelligence reporting, and data visualization tools
- Self-starter with ability to drive projects to completion
- Financial modeling experience
- Experience with BI Tools such as Sisense for Cloud Data Teams, Tableau, Looker, etc.
- Completion of statistical analysis and high level mathematics classes
- Experience with Customer Relationship Management (CRM) software
- Tracking and reporting of key initiatives and metrics
- Experience with creation of sales territories
- Experience with determining propensity to buy
- Investigating data issues and providing solutions to prevent future issues
* Ability to use GitLab

### Sales Analytics Analyst (Intermediate)

The Sales Analytics Analyst (Intermediate) reports to the [Senior Manager, Sales Strategy](/job-families/sales/sales-strategy/).

#### Sales Analytics Analyst (Intermediate) Job Grade 

The Sales Analytics Analyst is a [grade 6](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Sales Analytics Analyst (Intermediate) Responsibilities

- Extends that of the Junior Sales Analytics Analyst responsibilities
- Perform data integrity audits
- Create models and build automation to support analyses, identify trends and track progress

#### Sales Analytics Analyst (Intermediate) Requirements

- Extends that of the Junior Sales Analytics Analyst requirements
- Masters degree preferred
- Demonstrated experience in managing analytical projects
- Demonstrated progressive experience in analytics or related field
- Ability to build business case presentations
- Management consulting experience
- Statistical analysis experience
- Total Addressable Market (TAMkt) analysis

### Senior Sales Analytics Analyst

The Senior Sales Analytics Analyst reports to the [Senior Manager, Sales Strategy](/job-families/sales/sales-strategy/).

#### Senior Sales Analytics Analyst Job Grade 

The Senior Sales Analytics Analyst is a [grade 7](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Senior Sales Analytics Analyst Responsibilities

- Extends that of the Sales Analytics Analyst (Intermediate) responsibilities
- Present results to executive leadership team

#### Senior Sales Analytics Analyst Requirements

- Extends the Sales Analytics Analyst (Intermediate) requirements
- Strong Excel and Structured Query Language (SQL) experience
- Demonstrated progressive experience in analytics or related field
- Strong interpersonal and communication skills effective across all levels of management
- Pre and/or post sales experience (i.e., sales, customer success, services)
- Capacity and headcount planning
- Creation, tracking, and management of key initiatives and metrics
- Total Addressable Market (TAMkt), sales territory, and propensity to buy analyses
- Customer insights captured via customer lifecycle engagements, support, Net Promoter Score (NPS) surveys, product analytics
- Sales and Customer Success system development and enhancements

### Manager, Sales Analytics

The Manager, Sales Analytics reports to the [Senior Manager, Sales Strategy](/job-families/sales/sales-strategy/).

#### Manager, Sales Analytics  Job Grade

The Manager, Sales Analytics is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Manager, Sales Analytics  Responsibilities

- Extends that of the Senior Analytics Analyst responsibilities
- Prepare business reviews, key metrics, and board meeting materials
- Develop networks and build cross-functional partnerships
- Drive cross-functional collaboration, serving as liason between Sales Strategy, Data, and Finance teams
- Work with the Data Team to ensure data integrity and stability in our data infrastructure
- Work with the Finance Team to resolve data discrepancies and ensure alignment on metrics and targets
- Coach team members on how to collaborate effectively and work iteratively towards results

#### Manager, Sales Analytics Requirements

- Extends that of the Senior Analytics Analyst requirements
- Demonstrated progressive experience in analytics or related field
- Strong interpersonal and communication skills effective across all levels of management
- Experience with IT systems requirements collection and management
- Strong understanding of databases, business intelligence reporting, and data visualization tools
- Ability to drive cross-functional collaboration with other teams and departments

## Performance Indicators

* [IACV vs. plan > 1](/handbook/sales/performance-indicators/#iacv-vs-plan)
* [IACV efficiency > 1.0](/handbook/sales/performance-indicators/#iacv-efficiency)
* [Win rate > 30%](/handbook/sales/performance-indicators/#win-rate)

## Career Ladder

The next steps for the Manager, Sales Analytics is to move to the [Sales Strategy](/job-families/sales/sales-strategy/) Job Family.

## Hiring Process

Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process.

1. Phone screen with a GitLab Recruiting Team Member 
2. Video Interview with the Hiring Manager
3. Team Interviews with 1-4 Team Members

Additional details about our process can be found on our [hiring page](/handbook/hiring).
